<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n9_lgcd" name="mask" xy="0,0" size="1080,1920" visible="false" type="rect" fillColor="#99000000">
      <relation target="" sidePair="width-width,height-height"/>
    </graph>
    <image id="n3_qct8" name="n3" src="ri8p35" fileName="img/zhuanc_top_down.png" xy="0,-210" pivot="0.5,0.5" pkg="g8449vzz">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n4_qct8" name="n4" src="ri8p35" fileName="img/zhuanc_top_down.png" xy="0,-210" pivot="0.5,0.5" rotation="180" pkg="g8449vzz">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n5_qct8" name="n5" src="ri8p36" fileName="img/zhuanc_top_cloud.png" xy="191,121" group="n6_qct8"/>
    <text id="n2_opwg" name="text_level" xy="533,321" pivot="0.5,0.5" anchor="true" size="471,154" group="n6_qct8" fontSize="120" color="#6d8282" align="center" vAlign="middle" strokeColor="#e9e9e9" strokeSize="4" text="Level 01">
      <relation target="" sidePair="top-top"/>
    </text>
    <group id="n6_qct8" name="n6" xy="191,121" size="698,429" advanced="true"/>
    <graph id="n7_lgcd" name="tips_node" xy="539,959" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
  </displayList>
  <transition name="t0">
    <item time="0" type="XY" target="n3_qct8" tween="true" startValue="0,-210" endValue="0,-210" duration="18" ease="Back.Out"/>
    <item time="0" type="XY" target="n4_qct8" tween="true" startValue="0,-210" endValue="0,-210" duration="18" ease="Back.Out"/>
    <item time="12" type="XY" target="n6_qct8" tween="true" startValue="191,121.5" endValue="191,-688" duration="18" ease="Sine.InOut"/>
    <item time="18" type="XY" target="n3_qct8" tween="true" startValue="0,-210" endValue="-1130,-210" duration="20" ease="Sine.Out"/>
    <item time="18" type="XY" target="n4_qct8" tween="true" startValue="0,-210" endValue="1130,-210" duration="20" ease="Sine.Out"/>
  </transition>
</component>